<?php

namespace App\Http\Livewire\NegociacaoDivida;

use Livewire\Component;

class Negociacao extends Component
{
    public function render()
    {
        return view('livewire.negociacao-divida.negociacao');
    }
}
